## 首页

介绍智慧能源运维系统页面分布和相关功能。

![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_d0fc449e91bfa9437d8dfcb1b918ec23_r.png)

##### 菜单栏

菜单栏显示iSolarCloud智慧能源管理平台主要功能分类，用户可以切换进入不同功能对应的页面并执行相关操作。

|**功能页面**   | **说明**  |
| ------------ | ------------ |
|  首页 | 查看电站的发电趋势、功率、发电量、收入、等效植树、电站PR以及电站等效利用小时等信息。  |
| 地图| 对电站进行定位，显示电站的概略信息。  |
|  电站 | 查看单个电站的详细信息：电站列表、单站首页、一次接线图、电站单元、逆变器、汇流箱和故障告警等信息。  |
| 曲线分析 | 查看电站的发电量曲线。  |
| 报表  | 查看电站统计报表（日报表、周报表、月报表、年报表、总报表），用户也可以根据需要自定义报表。  |
| 生产管理  |查看工单的处理过程以及设备升级等。 |
|智能分析  | 查看设备和电站的发电分析、故障处理率分析和功率预测分析等。  |
| 资产管理  | 查看设备和物资的详细信息。  |
|知识库   |查看设备的故障信息。   |

##### 设置

|  **组件名称** |**说明**   |
| ------------ | ------------ |
| 在线人数  |单击 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_31431abb9a40c852847de1e0a8da7b03_r.png) 图标，显示在线人员的详细信息。   |
| 首页配置  |单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_e3456215acc0e04f296c81525ee97ee3_r.png) 图标，选择首页显示项。   |
| 后台管理  | 单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_d27d2230b8631eda9b659a4834bb85e0_r.png) 图标，进入后台管理系统。  |
|  帮助 |单击“![](http://base.isolarcloud.com:8181/uploads/i/images/m_31fa9cbde92ebe47091164b887903042_r.png) -> 引导页”，可根据页面提示进行操作。</br> 单击“![](http://base.isolarcloud.com:8181/uploads/i/images/m_e4409f60b5c04ae45c3c450876c9ab11_r.png) -> 用户手册”，查看、下载和打印用户手册。 |
| 提示消息  | 单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_36627b28db8a681504bd16099e9e46a2_r.png) 图标，查看未处理的工单提醒、电气一种票提醒、电气二种票提醒、操作票提醒和参数设置提醒。  |
|  个人中心 | 单击“个人设置” ，可设置个人基本信息，切换页面语言、主题色、辐射量单位和温度单位等。</br>单击“账号与安全”，可绑定邮箱地址，用于找回账户密码。可进行账户密码的修改。 |
|  退出 | 单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eaf0b8ee7c9881c968453d41127df7fd_r.png)  图标，退出智慧能源管理系统。  |

##### 信息展示区

显示电站的发电趋势、发电量信息和节能减排信息等。