## 智能告警分析设置

单击“生产管理 -> 智能告警分析设置”，进入智能告警分析设置页面。

![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e463edc08eb515d2b4b0a780580d6ee2_r.png)

##### 告警查询栏

填写告警名称，选择开启状态，单击“查询”。显示符合查询条件的告警信息列表。

##### 编辑智能告警分析设置

1.单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_9bfa9ffd4110be98709a06f547129b02_r.png) 图标，进入智能分析建议设置页面。

2.修改开启状态、起判条件和判断规则。

|   **名称**| **默认起判条件**  |  **默认判断规则** |
| ------------ | ------------ | ------------ |
|  电站停止运行 |  7:00-19:00 |电站功率/负载的百分比连续低于1% （默认1%）  |
| 直流汇流箱组串电流恒定值  | 电站功率/负载>30%  | 第N路电流连续60分钟或120分钟没有发生变化  |
| 组串式逆变器组串低效  | 电站功率/负载>30%  | 组串电流与所在设备的平均偏差小于-20%  |
|直流汇流箱组串低效   | 电站功率/负载>30%  | 组串电流与所在设备的平均偏差小于-20%  |
| 直流汇流箱PVn路电流为零或偏低  | 电站功率/负载>30%  | 第N路电流连续为零或小于1A  |
| 组串式逆变器PVn电流为零或偏低  |电站功率/负载>30%   |  第N路电流连续为零或小于1A |
|逆变器停止运行   | 电站功率/负载>30%  |输出功率小于装机功率的1%   |
|  通讯中断 |7:00-19:00   | 中断持续时间（分钟）= 60 min  |
|电站运行稳定性   | 电站功率/负载>30%  | 一般:5%<逆变器输出离散率≤10%</br> 较差:10%<逆变器输出离散率≤20% </br>差:逆变器输出离散率>20%|
| 组串式逆变器运行稳定性 | 电站功率/负载>30%  | 一般:5%<逆变器输入离散率≤10%</br> 较差:10%<逆变器输入离散率≤20% </br>差:逆变器输入离散率>20%  |
| 直流汇流箱运行稳定性  | 电站功率/负载>30%  | 一般:5%<汇流箱输入离散率≤10%</br> 较差:10%<汇流箱输入离散率≤20% </br>差:汇流箱输入离散率>20%   |
| 组串式逆变器组串电流恒定值  |电站功率/负载>30%   |第N路电流连续60分钟或120分钟没有发生变化   |

3.可以将配置用于一个电站或者多个电站。

- 用于一个电站

 单击“确定”。
 
- 用于多个电站

 单击“确定并复制到其它电站”。勾选其它电站（支持多选），单击“确定”。
 
##### 查看帮助文档

单击“帮助文档”，可查看该功能的详细说明。