## IV曲线在线诊断

在线扫描组件IV曲线，通过诊断算法分析，自动定位故障组件，输出诊断报告和运维建议，大幅提升运维效率，提高电站发电量。

单击“IV曲线在线诊断”，进入IV曲线在线诊断页面，可对电站内的单元级或逆变器级的组件进行在线诊断。

![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_b9e648e1eb24dee1941bf1248b518e2a_r.png)

#### 参数设置

介绍如何设置电站或逆变器参数。

##### 前提条件

当前用户具有IV曲线在线诊断权限。

##### 操作步骤

1.单击左侧电站列表，选择需要扫描的电站。

2.单击“设置”，弹出IV智能曲线分析页面，默认进入“电站参数设置”页面。

3.根据实际情况，执行以下操作。

- 在“电站参数设置”页面，设置适用于电站全局的组件参数。参数设置完成后，单击“确定”。

- 单击“单元参数设置”页面，勾选需要进行参数设置的逆变器。单击操作栏“参数设置”，弹出单元参数设置页面，可对单台逆变器进行参数设置。参数设置完成后，单击“确定”。

- 可选：单击“单元参数设置”页面，勾选需要进行参数设置的多台相同型号的逆变器。单击“批量设置”，可对多台逆变器进行参数设置。参数设置完成后，单击“确定”。

- 单击“组件管理”页面，可添加，删除，修改和查看组件信息。

  - - 查询组件：输入组件厂家，选择组件类型、输入组件型号。单击 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png)。显示符合查询条件的组件。
  
  - - 添加组件：单击“添加”，弹出组件配置参数信息页面。填写组件参数信息，单击“确定”。
  
  - - 查看组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_838271f6d327659f0df53367b093e91f_r.png) 图标，弹出组件配置参数信息页面，可查看组件的详细信息。
  
  - - 修改组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png) 图标，弹出组件配置参数信息页面，可修改组件信息。
  
  - - 删除组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) 图标，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。
  
  - - 批量删除组件信息：勾选多个组件信息，单击“批量删除”，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。
  
#### 高级参数设置

##### 前提条件

当前用户具有IV曲线在线诊断的高级参数设置权限。

##### 操作步骤

1.单击左侧电站列表，选择需要扫描的电站。

2.单击“高级设置”，弹出高级设置页面。

3.根据实际情况，执行以下操作。

 - 查询高级参数设置：输入参数和参数名称，单击 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png)。显示符合查询条件的高级参数设置列表。
  
- 添加高级参数设置：单击“新增”，弹出添加页面。填写参数、参数名称和参数值，单击“保存”。

- 修改高级参数设置：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png) 图标，弹出添加页面，可修改高级参数设置信息。修改完成后，单击“保存”。

- 删除高级参数设置：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) 图标，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。

		系统固有的高级参数不可删除，只能修改。

#### IV智能曲线

介绍如何在线扫描组件IV曲线和查看组件IV曲线诊断分析。

##### 前提条件

当前用户具有IV曲线在线诊断权限。

##### 单元级扫描操作步骤

1.单击左侧电站列表，选择需要扫描的电站。

2.默认进入“单元级扫描”页面，扫描电站下所有逆变器。

3.勾选单元设备，单击右下角“开始诊断”。

4.弹出“开始诊断”对话框，输入登录密码，单击“确定”。

 开始扫描后，系统会判断设备参数是否已经配置。如果未配置，则会弹出“提示”对话框，单击“确定”，自动跳转到IV智能曲线分析页面，进行参数配置。

5.指令下发成功之后，单元状态更新为“扫描中”，实时刷新页面状态，显示扫描进度。

6.扫描完成后，单击“诊断报告”，查看扫描结果。

7.页面上半部分显示诊断结果，异常串数量。单击 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e48804fc7a63dc5a5236f33b54ba0d9d_r.png) 图标，可导出诊断报告。页面下半部分默认进入“IV智能曲线分析”页签，显示组串信息。单击“查看”，进入“组串诊断分析”界面。显示组串详细信息和曲线图。

Export diagnosis report  Continue

8.单击“IV曲线”，显示全部组串的IV曲线。

##### 逆变器级扫描操作步骤

1.单击左侧电站列表，选择需要扫描的电站。

2.默认进入“单元级扫描”页面。

3.单击“逆变器级扫描”，扫描单台或多台逆变器。

4.勾选逆变器设备，单击右下角“开始诊断”。

5.见“单元级扫描”操作“步骤4”~“步骤8”。

#### 查看历史

可查看设备的历史IV曲线扫描记录。

##### 操作步骤

1.单击“查看历史”，弹出“查看历史”页面。

2.选择时间范围、任务类型和任务名称，单击“查询”。可以查看符合查询条件的历史任务。